Jump to: navigation, search

ASR and TTS Support

DONE HERE

SUMMARY: Genesys support of specific Nuance ASR/TTS software versions has changed.

The next publication of the GVP 8.5 Deployment Guide will include this revision:

BOOK: GVP 8.5 Deployment Guide
CHAPTER: Chapter 4: Prerequisites and Planning
SECTION: Prerequisites
CHANGES: The ASR and TTS sections of Table 10: Software Requirements—Windows and Table 11: Software Requirements—Linux are changed as follows:

Table 10: Software Requirements for Windows
Category Requirements and comments
The upper portions of this table are not changed.
Automatic speech recognition (ASR) (Optional) Genesys recommends that the ASR servers are installed and operational before you install the Genesys Voice Platform. Genesys has validated the following third-party ASR software:
  • Nuance Recognizer 10.2.4 with Nuance Speech Server (NSS) 6.2.5
  • Nuance Recognizer 9.0.18 with Nuance Speech Server (NSS) 5.1.7
  • Telisma Telispeech ASR 2.0 SP1.
  • IBM WebSphere Voice Server (WVS) 6.1.1 ASR or higher.

Notes:

  • It is your responsibility to obtain the software and the appropriate licenses.
  • Media Resource Control Protocol version 1 (MRCPv1) supported.
  • MRCPv2 supported only with Nuance NSS.
  • For more speech information, see the Genesys Supported Media Interfaces Reference Manual.
Text-to-speech (TTS) (Optional) Genesys recommends that the TTS servers are installed and operational before you install the Genesys Voice Platform. Genesys has validated the following third-party TTS software:
  • Nuance Vocalizer 6.0.2 with Nuance Speech Server (NSS) 6.2.5
  • Nuance Vocalizer 5.7.3 with Nuance Speech Server (NSS) 6.2.5
  • Nuance Vocalizer 5.0.5 with Nuance Speech Server (NSS) 5.1.7
  • IBM WebSphere Voice Server 6.1.1 TTS or later, with IBM TTS connector

Notes:

  • It is your responsibility to obtain the software and the appropriate licenses.
  • MRCPv1 supported.
  • MRCPv2 supported only with Nuance NSS.
  • For more speech information, see the Genesys Supported Media Interfaces Reference Manual.
  • RealSpeak is now at End of Life for both Nuance and Genesys.

Software Requirements for Linux

The table below summarizes the software requirements for GVP 8.5 deployments on Linux:

Table 11: Software Requirements Linux
Category Requirements and comments
The upper portions of this table are not changed.
Third-party Supporting Components
Automatic speech recognition (Optional) Genesys recommends that the ASR servers are installed and operational before you install the Genesys Voice Platform. Genesys has validated the following third-party ASR software:
  • Nuance Recognizer 10.2.4 with Nuance Speech Server (NSS) 6.2.5
  • Nuance Recognizer 9.0.18 with Nuance Speech Server (NSS) 5.1.7
  • Telisma Telispeech ASR 2.0 SP1.
  • IBM WebSphere Voice Server (WVS) 6.1.1 ASR or higher.

Notes:

Text-to-speech (Optional) Genesys recommends that the TTS servers are installed and operational before you install the Genesys Voice Platform. Genesys has validated the following third-party TTS software:
  • Nuance Vocalizer 6.0.2 with Nuance Speech Server (NSS) 6.2.5
  • Nuance Vocalizer 5.7.3 with Nuance Speech Server (NSS) 6.2.5
  • Nuance Vocalizer 5.0.5 with Nuance Speech Server (NSS) 5.1.7
  • IBM WebSphere Voice Server 6.1.1 TTS or later, with IBM TTS connector

Notes:

Feedback

Comment on this article:

blog comments powered by Disqus
This page was last modified on April 14, 2015, at 15:28.